<div class="row">
    <div class="produk-list-wrapper">
        <div class="item-empty">
            <h3 style="alignment: center">&{'warning_pilih_lokasi.label'}</h3>
        </div>
    </div>
</div>